@charset "UTF-8";
:root {
  --noto-sans: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  --inter: "Inter", "Noto Sans JP", sans-serif;
  --white: #fff;
  --black: #000;
  --red: #e60012;
  --gray: #e5e0dd;
  --body: #eeebe9;
  --line: #ccc;
}

*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  margin: 0;
}

main {
  display: block;
}

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  font-weight: 700;
}

dd {
  margin-left: 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

pre {
  font-family: monospace, monospace;
  font-size: inherit;
}

address {
  font-style: inherit;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

abbr[title] {
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: inherit;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: 0;
}

sup {
  top: -0.5em;
}

svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
}

button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

:where(:any-link, button, [type=button], [type=reset], [type=submit], label[for], select, summary, [role=tab], [role=button]) {
  cursor: pointer;
}

:where(button, [type=button], [type=reset], [type=submit]) {
  touch-action: manipulation;
}

:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

option {
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
  field-sizing: content;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

[type=number] {
  -moz-appearance: textfield;
  appearance: textfield;
}

label[for] {
  cursor: pointer;
}

details {
  display: block;
}

summary {
  display: list-item;
}

[contenteditable]:focus {
  outline: auto;
}

:focus:not(:focus-visible) {
  outline: none;
}

table {
  border-color: inherit;
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: 700;
}

html,
body {
  overflow-x: hidden;
}

main section {
  position: relative;
}
main section.template {
  padding: 120px 4% 140px !important;
}
@media screen and (max-width: 767px) {
  main section.template {
    padding: 80px 4% 100px !important;
  }
}
main section.template .cont_wrapper {
  max-width: 1300px !important;
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 5;
}
main section.template .cont_wrapper h2 {
  margin-bottom: 80px;
}
@media screen and (max-width: 767px) {
  main section.template .cont_wrapper h2 {
    margin-bottom: 50px;
  }
}
main section.template .cont_wrapper h2 .main_ttl {
  font-size: 100px;
  font-weight: bold;
  line-height: 11rem;
}
@media screen and (max-width: 767px) {
  main section.template .cont_wrapper h2 .main_ttl {
    font-size: 48px;
    line-height: 8rem;
  }
}
main section.template .cont_wrapper h2 .main_ttl .red {
  color: var(--clr-red);
  font-weight: bold;
}
main section.template .cont_wrapper h2 .sub_ttl {
  font-size: 24px;
}
@media screen and (max-width: 767px) {
  main section.template .cont_wrapper h2 .sub_ttl {
    font-size: 18px;
  }
}
main section.template .cont_wrapper ul li:before {
  display: none;
}
main section.cont_area {
  padding: 0 4%;
  background: url(/2025/index/img/cont_bg.jpg) no-repeat center bottom;
  background-size: contain;
  padding: 120px 4% 330px;
}
@media screen and (max-width: 767px) {
  main section.cont_area {
    padding: 60px 4% 150px;
    background: url(/2025/index/img/cont_bg.jpg) no-repeat right bottom;
    background-size: 200%;
  }
}
main section.cont_area .lead-area {
  text-align: center;
  padding-bottom: 160px;
  position: relative;
}
@media screen and (max-width: 767px) {
  main section.cont_area .lead-area {
    padding-bottom: 60px;
  }
}
main section.cont_area .lead-area .obj01 {
  position: absolute;
  left: calc(50% - 660px);
  translate: 0 -50%;
  top: 170px;
  width: 216px;
  pointer-events: none;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  main section.cont_area .lead-area .obj01 {
    top: 100px;
    left: calc(50% - 300px);
    scale: 0.5;
  }
}
main section.cont_area .lead-area .obj02 {
  position: absolute;
  left: calc(50% + 390px);
  translate: 0 -50%;
  top: 160px;
  width: 318px;
  pointer-events: none;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  main section.cont_area .lead-area .obj02 {
    left: calc(50% + 40px);
    translate: 0 -50%;
    top: 120px;
    width: 318px;
    scale: 0.7;
  }
}
main section.cont_area .lead-area h2 {
  font-size: 70px;
  font-weight: 900;
}
@media screen and (max-width: 767px) {
  main section.cont_area .lead-area h2 {
    font-size: 36px;
  }
}
main section.cont_area .lead-area p {
  font-size: 16px;
  line-height: 2;
  max-width: 1000px;
  margin: 40px auto 0;
  text-align: left;
}
@media screen and (max-width: 767px) {
  main section.cont_area .lead-area p {
    font-size: 16px;
    margin-top: 30px;
  }
}
main section.cont_area .cont_wrapper {
  max-width: 1300px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: flex-start;
  gap: 30px;
}
@media screen and (max-width: 1120px) {
  main section.cont_area .cont_wrapper {
    flex-direction: column;
  }
}
main section.cont_area .cont_wrapper .ttl-area {
  width: calc(100% - 510px);
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 1120px) {
  main section.cont_area .cont_wrapper .ttl-area {
    width: 100%;
  }
}
main section.cont_area .cont_wrapper .ttl-area h2 .main_ttl {
  font-size: 70px;
  font-weight: bold;
  margin-bottom: 25px;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  main section.cont_area .cont_wrapper .ttl-area h2 .main_ttl {
    font-size: 32px;
    margin-bottom: 15px;
  }
}
main section.cont_area .cont_wrapper .ttl-area h2 .sub_ttl {
  font-size: 26px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  main section.cont_area .cont_wrapper .ttl-area h2 .sub_ttl {
    font-size: 14px;
  }
}
main section.cont_area .cont_wrapper .txt-area {
  width: 470px;
}
@media screen and (max-width: 1120px) {
  main section.cont_area .cont_wrapper .txt-area {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  main section.cont_area .cont_wrapper .txt-area {
    width: fit-content;
    margin: 0 auto;
  }
}
main section.cont_area .cont_wrapper .txt-area .txt {
  font-size: 20px;
  line-height: 5rem;
}
@media screen and (max-width: 1120px) {
  main section.cont_area .cont_wrapper .txt-area .txt {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  main section.cont_area .cont_wrapper .txt-area .txt {
    text-align: left;
    font-size: 16px;
    line-height: 4rem;
  }
}
@media screen and (max-width: 500px) {
  main section.cont_area .cont_wrapper .txt-area .txt {
    font-size: 15px;
  }
}
main section.cont_area .cont_wrapper .txt-area .txt .strong {
  font-size: 24px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  main section.cont_area .cont_wrapper .txt-area .txt .strong {
    font-size: 20px;
  }
}
main section.theme_area {
  background: var(--clr-bg-gray);
}
main section.theme_area .theme_list {
  display: flex;
  justify-content: space-between;
  gap: 15px;
  align-items: stretch;
}
@media screen and (max-width: 767px) {
  main section.theme_area .theme_list {
    justify-content: center;
    flex-wrap: wrap;
  }
}
main section.theme_area .theme_list li {
  background: var(--clr-white);
  aspect-ratio: 1/1;
  width: 20%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 2%;
  box-shadow: 0px 0px 16px -10px #b3b3b3;
}
@media screen and (max-width: 767px) {
  main section.theme_area .theme_list li {
    width: 30%;
  }
}
main section.theme_area .theme_list li img {
  max-width: 110px;
  width: 60%;
}
main section.theme_area .theme_list li .txt {
  font-size: 1.1vw;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  main section.theme_area .theme_list li .txt {
    font-size: 2vw;
    margin-top: 10px;
  }
}
main section.theme_area .theme_list.en li img {
  min-height: 80px;
}
@media screen and (max-width: 767px) {
  main section.theme_area .theme_list.en li img {
    min-height: 70px;
  }
}
main section.theme_area .theme_list.en li .txt {
  text-align: center;
}
main section.theme_area .theme_img_list {
  max-width: 1000px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px 40px;
}
@media screen and (max-width: 767px) {
  main section.theme_area .theme_img_list {
    grid-template-columns: 1fr;
  }
}
main section.theme_area .theme_img_list .btn {
  margin-top: 30px;
}
main section.theme_area .theme_img_list .btn a {
  position: relative;
  max-width: 260px;
  width: 100%;
  height: 70px;
  margin: 0 auto;
  background: linear-gradient(to right, var(--clr-blue), #00c0f8);
  font-size: 16px;
  color: var(--clr-white);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 500px;
  cursor: pointer;
  transition: 0.4s;
  line-height: 1.4;
  transition: opacity 0.3s;
}
@media (any-hover: hover) {
  main section.theme_area .theme_img_list .btn a:hover {
    opacity: 0.7;
  }
}
main section.theme_area .theme_img_list > li {
  width: 100%;
  padding: 0 !important;
  margin: 0 !important;
}
main section.theme_area .theme_img_list > li:before {
  display: none;
}
main section.theme_area .theme_img_list > li > a {
  box-shadow: 3px 3px 10px 3px #cecece;
  display: block;
  transition: opacity 0.3s;
  position: relative;
}
@media (any-hover: hover) {
  main section.theme_area .theme_img_list > li > a:hover {
    opacity: 0.7;
  }
}
main section.theme_area .theme_img_list > li .txt_wrap {
  padding: 10px 15px;
  width: 100%;
  position: relative;
  background: rgba(255, 255, 255, 0.85);
  border-left: none;
  min-height: 75px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 0;
  bottom: 0;
}
main section.theme_area .theme_img_list > li .txt_wrap dl {
  text-align: center;
}
main section.theme_area .theme_img_list > li .txt_wrap dl dt {
  font-size: 24px;
  line-height: 1.4583333333;
  letter-spacing: 0em;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  main section.theme_area .theme_img_list > li .txt_wrap dl dt {
    font-size: 20px;
  }
}
main section.theme_area .theme_img_list > li .txt_wrap dl dd {
  margin-top: 5px;
  font-size: 16px;
  line-height: 1.5625;
  letter-spacing: 0em;
}
@media screen and (max-width: 767px) {
  main section.theme_area .theme_img_list > li .txt_wrap dl dd {
    font-size: 14px;
  }
}
main section.theme_area .theme_img_list > li .txt_wrap ul.tag {
  margin-top: 15px;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
@media screen and (max-width: 767px) {
  main section.theme_area .theme_img_list > li .txt_wrap ul.tag {
    gap: 5px;
  }
}
main section.theme_area .theme_img_list > li .txt_wrap ul.tag li {
  margin: 0 !important;
  line-height: 1;
  padding: 5px 8px;
  border: 1px solid #7d7d7d;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  main section.theme_area .theme_img_list > li .txt_wrap ul.tag li {
    font-size: 10px;
  }
}
main section.theme_area .theme_img_list.en li img {
  min-height: 80px;
}
@media screen and (max-width: 767px) {
  main section.theme_area .theme_img_list.en li img {
    min-height: 70px;
  }
}
main section.theme_area .theme_img_list.en li .txt {
  text-align: center;
}
main section.theme_area .bg_s03 {
  position: absolute;
  max-width: 400px;
  width: 100%;
  top: 0;
  right: 0;
}
@media screen and (max-width: 767px) {
  main section.theme_area .bg_s03 {
    width: 50%;
  }
}
main section.message_area .message_box {
  max-width: 1000px;
  width: 100%;
  margin: 60px auto 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 767px) {
  main section.message_area .message_box {
    margin-top: 0;
    flex-direction: column;
  }
}
main section.message_area .message_box .img {
  width: 35%;
}
@media screen and (max-width: 767px) {
  main section.message_area .message_box .img {
    width: 70%;
    margin: 0 auto;
  }
}
main section.message_area .message_box .txt-area {
  width: 60%;
}
@media screen and (max-width: 767px) {
  main section.message_area .message_box .txt-area {
    width: 100%;
    margin-top: 20px;
  }
}
main section.message_area .message_box .txt-area h2 {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  main section.message_area .message_box .txt-area h2 {
    font-size: 22px;
  }
}
main section.message_area .message_box .txt-area h3 {
  margin-top: 10px;
  font-size: 22px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  main section.message_area .message_box .txt-area h3 {
    font-size: 18px;
  }
}
main section.message_area .message_box .txt-area p {
  margin-top: 20px;
  font-size: 16px;
  line-height: 2;
}
@media screen and (max-width: 767px) {
  main section.message_area .message_box .txt-area p {
    font-size: 15px;
  }
}
main section.event_area {
  background: url(/2025/index/img/event_bg.jpg) no-repeat center bottom;
  background-size: cover;
}
main section.event_area h2 {
  margin-bottom: 80px;
}
@media screen and (max-width: 767px) {
  main section.event_area h2 {
    margin-bottom: 50px;
  }
}
main section.event_area h2 .main_ttl {
  font-size: 100px;
  font-weight: bold;
  line-height: 11rem;
}
@media screen and (max-width: 767px) {
  main section.event_area h2 .main_ttl {
    font-size: 48px;
    line-height: 8rem;
  }
}
main section.event_area h2 .main_ttl .red {
  color: var(--clr-red);
  font-weight: bold;
}
main section.event_area h2 .sub_ttl {
  font-size: 24px;
}
@media screen and (max-width: 767px) {
  main section.event_area h2 .sub_ttl {
    font-size: 18px;
  }
}
main section.event_area .event_detail .detail_box {
  position: relative;
  background: var(--clr-white);
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
  padding: 70px 4% 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 160px;
  box-shadow: 0px 0px 16px -10px #666;
}
@media screen and (max-width: 767px) {
  main section.event_area .event_detail .detail_box {
    margin-top: 120px;
  }
}
main section.event_area .event_detail .detail_box .bubble_txt {
  position: absolute;
  display: block;
  padding: 20px 40px;
  background: #666;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  color: var(--clr-white);
  top: -85px;
  width: 80%;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  main section.event_area .event_detail .detail_box .bubble_txt {
    font-size: 16px;
    padding: 20px;
  }
}
main section.event_area .event_detail .detail_box .bubble_txt::before {
  content: "▼";
  position: absolute;
  color: #666;
  font-size: 30px;
  bottom: -26px;
  left: 0;
  right: 0;
}
@media screen and (max-width: 767px) {
  main section.event_area .event_detail .detail_box .bubble_txt::before {
    font-size: 24px;
    bottom: -24px;
  }
}
main section.event_area .event_detail .detail_box .bubble_txt br.d {
  display: none;
}
@media screen and (max-width: 810px) {
  main section.event_area .event_detail .detail_box .bubble_txt br.d {
    display: block;
  }
}
main section.event_area .event_detail .detail_box .detail_img {
  max-width: 400px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  main section.event_area .event_detail .detail_box .detail_img {
    width: 70%;
  }
}
main section.message_area .cont_list {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
}
main section.logomark_area .logomark_box {
  max-width: 1150px;
  width: 100%;
  margin: 80px auto 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 767px) {
  main section.logomark_area .logomark_box {
    margin-top: 30px;
    flex-direction: column;
  }
}
main section.logomark_area .logomark_box .logo {
  width: 45%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  main section.logomark_area .logomark_box .logo {
    width: 75%;
    margin: 0 auto;
  }
}
main section.logomark_area .logomark_box .logo img {
  width: 250px;
}
@media screen and (max-width: 767px) {
  main section.logomark_area .logomark_box .logo img {
    max-width: 220px;
  }
}
main section.logomark_area .logomark_box .txt-area {
  width: 52%;
}
@media screen and (max-width: 767px) {
  main section.logomark_area .logomark_box .txt-area {
    width: 100%;
  }
}
main section.logomark_area .logomark_box .txt-area p {
  line-height: 2;
  font-size: 16px;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  main section.logomark_area .logomark_box .txt-area p {
    width: 100%;
    margin-top: 30px;
  }
}
main section.logomark_area .logomark_box .txt-area p:last-child {
  margin-bottom: 0;
}
